
display: inline-block;

.importButton {
    display: inline-block;
    margin: 50px;
    padding: 20px;
    background-color: #165799;
    color: #fff;
    border-radius: 10px;
    position: relative;
}

.importButton input[type="file"] {
    cursor: pointer;
    position: absolute;
    opacity: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.importButton svg {
    vertical-align: middle;
    margin-right: 7px;
}

.workerDefinitions {
    padding: 20px;
}

.workerDefinitions h2 {
    color: #165799;
}

.workerDefinitions .workerDefinition {
    display: flex;
}

.workerDefinitions .workerDefinition.header {
    font-weight: bold;
    color: #165799;
}

.workerDefinitions .workerDefinition:nth-child(2n) {
    background-color: #eee;
}

.workerDefinitions .workerDefinition span {
    padding: 4px;
    min-width: 80px;
}

.workerDefinitions .workerDefinition span.label {
    flex: 1;
}

.workerDefinitions .workerDefinition span.description {
    flex: 2;
}
